[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.CreateDockManager

CreateDockManager - returns a new Dock Manager

## Declaration

Source position: controls.pp line 1729

`protected function TWinControl.CreateDockManager: TDockManager; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.